import { run } from "./kuzzle";

// import recordsToJson from "./convertToJson";
(async () => {
  const kuzzle = await run();
  if (kuzzle) {
    const credentials = {
      username: "julian.cuni",
      password: "MatraPaPuPa..11",
    };
    try {
      const jwt = await kuzzle.auth.login("local", credentials);
      // const apiKey = await kuzzle.auth.createApiKey("Sigfox API key");
    } catch (error: any) {
      console.error(error.message);
    }
  }
})();

// (async () => {
//   await login();
// })();
